

#search_results
{
    padding-bottom: 20px;
}

#search_results .result p
{
    margin: 0;
    padding: 0;
}

#search_results .result:hover
{
    background: #fafafa;
}

#search_results .result .ordinal
{
    font-weight: bold;
    font-size: 75%;
}

#search_results .result .title
{
    font-weight: bold;
}

#search_results .result .score
{
    font-size: 75%;
}

#search_results .result .description
{
    padding-bottom: 10px;
}

/* highlighting */

#search_results .result .description strong
{
    background: #FFD;
}


.search .paging
{
    text-align: center;
}

.serarch .paging .current
{
    font-weight: bold;
}
.search .paging .disabled
{
    color: #AAA;
}


.search .search_form
{
    margin: 0 auto;
    width: 240px;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
